<?php
       require_once 'common/database.php';
       if(!isset($_SESSION['logged_in'])){
           header('location: index.php');
       }

    $id_tiket = $_GET['id'];
    DeleteTiket($id_tiket);
    header('location: tiket.php');
?>